サポート対象ブラウザ・OSの変更 (2017/04/20)

いつも GOMOBILE flamingo をご利用いただきありがとうございます。

2017年4月11日以降、Microsoft社による Windows Vista および Internet Explorer 9 のサポートが終了となりました。
これに伴い、2017年4月20日より GOMOBILE flamingo のサポートブラウザおよびOSを次のように変更させていただきます。

※弊社で実装済のサイトはサイト毎のサポートに準じますので、今回の見直しに伴う変更はございません。
※サポート終了後も引き続き使用することはできますが、動作を保証するものではございません。

(なお アイスリーデザイン では、flamingoで構築しているスマホサイトのアクセスを定期的に調査し、シェア率が全体の3%以下になった古いブラウザやOSをサポート対象外にするという運用を行っております。)

 

flamingo Control Panel

ご利用頂けるブラウザは次のとおりです。

  • Chrome 最新版
  • Safari 最新版
  • Firefox 最新版
  • Microsoft Edge
  • Internet Explorer 11

※ 2017年4月20日以降、次のブラウザがサポート対象外となります。

  • Internet Explorer 9
  • Internet Explorer 10

flamingo IDE

ご利用頂けるブラウザは次のとおりです。
* Chrome 最新版
* Safari 最新版

※今回、サポート対象ブラウザの変更はありません。

flamingo上で実装するサイト

  • iOS
    • iOS 8以上のMobile Safari
  • Android
    • Android 4.2以上の標準ブラウザおよびChrome
  • Windows および Mac
    • Chrome
    • Safari
    • Firefox
    • Microsoft Edge
    • Internet Explorer 11

※ 2017年4月20日以降、次のブラウザ・OSがサポート対象外となります。

  • Android 4.2 未満
  • Internet Exproler 9
  • Internet Exproler 10
  • Firefox OS

 

ご不明点などございましたらカスタマーサポートまでお気軽にお問い合わせください。
今後ともGOMOBILEをよろしくお願いいたします。

この記事は役に立ちましたか?
0人中0人がこの記事が役に立ったと言っています
他にご質問がございましたら、リクエストを送信してください
Powered by Zendesk